body{background:#e9f0f6 url(../images/bg.jpg) repeat-x top;}
#rect{width:980px;margin:0 auto;min-height:700px;}

.about_bar{width:784px;height:201px;padding:3px 0 0 4px;background:url(../images/ab_06.jpg);}
#left_menu{margin-top:24px;padding-top:20px;width:196px;position:absolute;background:url(../images/left_bg.jpg) no-repeat top;height:450px;}
#left_menu a{color:#444;text-decoration:none;}
#left_menu a:hover{color:#c50f00;text-decoration:none;}
#right_pane{height:auto!important;height:540px;min-height: 540px;margin-left:224px;margin-bottom:12px;line-height:22px;padding-bottom:30px;background:url(../images/text_bg.jpg) no-repeat right bottom;}
.tit{background:url(../images/ne_23.jpg) repeat-x bottom;}
.text{padding-right:24px; text-indent:24px;}
.tb_style td{background:#fff;border-bottom:1px solid #afc4d7;}
.tb_style td.tt{border:0;}

.lm{background:url(../images/k_none.jpg) no-repeat;width:146px;height:23px;padding:6px 0px 0px 38px;color:#1e406c;cursor:pointer;}
.lm_temp{background:url(../images/k_none.jpg) no-repeat;width:146px;height:23px;padding:6px 0px 0px 38px;color:#1e406c;}
.lm_red{background:url(../images/k_red.jpg) no-repeat;width:146px;height:23px;padding:6px 0px 0px 38px;color:#fff;}
.lm_blue{background:url(../images/k_blue.jpg) no-repeat;width:146px;height:23px;padding:6px 0px 0px 38px;color:#fff;}
.lm_t{background:url(../images/k_m.jpg) repeat-y;padding-bottom:12px;padding-left:38px;display:none;}
.lm_t_show{display:block;}
.lm_t li{display:block;background:url(../images/k_b.jpg) no-repeat left center;height:22px;padding:4px 0 0 16px;}
.lm_t li.xl{display:block;background:url(../images/k_a.jpg) no-repeat left center;height:22px;padding:4px 0 0 16px;}
.lm_t li a{color:#444;text-decoration:none;}
.lm_t li a:hover{color:#c50f00;}
#left_menu .lm_t li.xl a,.lm_t li.xl a:hover{color:#c50f00;}

.lm_red a{color: #fff;}

/*2011-1-4*/
.location a{color:#444; text-decoration:none;}
.location a:hover{color:#d1000a;}

.red_current{color:#d1000a;}

/*chenlin 公司领导*/
.leader{padding-right:24px;}
.leader p{text-indent:2em;}
.business{padding-right:24px;padding-bottom:160px;}
.business2{padding-right:24px;padding-bottom:210px;}
.business,.business2 p{text-indent:2em;}

/*2011-1-8*/
.newslist{padding-right:24px;}
.content{ height:395px; background:url(../images/bg20.jpg) no-repeat; padding:10px 20px 0px 20px;}
.content li{ line-height:30px; border-bottom:1px solid #CCC}
.content .L{ display:block; float:left;  background:url(../images/bg13.jpg) left center no-repeat; padding-left:20px; }

.content a{color:#444;text-decoration:none;font-size:14px;}
.content a:hover{color:#cc0000;text-decoration:none;font-size:14px;}
.content .R{ display:block; float:right;margin-right:20px;display:inline;;}
.content .line{background:url(../images/bg21.jpg) repeat-x; width:100%;height:22px;}

.clearx{ font: 0px/0px sans-serif;clear: both;display: block; height:0px; overflow:hidden}
.fengy  { padding-top:12px; padding-left:80px;}
.fengy  span{ display:block; float:left;}
.fengy .number {background:url(../images/bg24.jpg) repeat-x; width:390px;}
.fengy .number i{ display:block; float:left; font-style:normal; width:31px; height:19px; text-align:center; padding-top:8px;}
.fengy .number .sel{ background:url(../images/bg25.jpg) no-repeat;}
.fengy .number .sel a{ color:#FFF}
.fengy .number a:hover{ color:#FFFFFF;}
.fengy .number i:hover{ color:#FFF;background:url(../images/bg25.jpg);}

/*2011-1-9*/
#detail{padding-right:24px;}
#detail1{ width:728px; float:left; border:1px solid #afc4d7; border-bottom:none; background-color:#fff; margin-top:8px; text-align:center;}
#detail .d_title{font-size:22px; color:red; font-weight:400; padding-top:28px; padding-bottom:12px; border-bottom:1px solid #cdd4da; color:red;}
#detail .d_date{padding-top:8px; text-align:right; padding-right:40px;}
#detail .d_date a{color:#444b53; text-decoration:none;}
#detail .d_date a:hover{text-decoration:underline; color:#004193;}
#detail .d_pic{padding-top:35px;}
#detail .dleft_bg{background:url(../images/detail_bg2.jpg) no-repeat center; height:30px;}
#detail .dleft_bg table{margin:0 auto;}
#detail .dleft_bg a{color:#000099; text-align:center; text-decoration:none;}
#detail .dleft_bg a:hover{ text-decoration:underline;}
#detail .d_content{ padding:12px 35px 10px 35px; line-height:26px; font-size:14px; text-align:left;}

/*2011-1-10*/
.text a{color:#444;text-decoration:none;}
.text a:hover{color:#cc0000;text-decoration:none;}

/*2011-1-25*/
.business a{color:#444;text-decoration:underline;}
.business a:hover{color:#cc0000;text-decoration:none;}
/*2011-4-18 营业网点地图 chenlin */
#right_pane2{margin-left:224px;margin-bottom:12px;line-height:22px;padding-bottom:20px;}
.branchmap{width:695px;text-align:left;background:url(../images/map_bg.jpg) no-repeat center;height:510px;margin-top:20px;}
/*2011-5-11 品牌标志 chenlin */
.logo{padding-bottom:20px;margin-top:15px;position:relative;z-index:1;}
/*2011-5-18  chenlin star*/
.logo_h{background:url(../images/logo_h.jpg) no-repeat left;width:107px;height:51px;padding-left:142px;padding-top:4px;}
.logo_z{background:url(../images/logo_z.jpg) no-repeat left;width:105px;height:51px;padding-left:144px;padding-top:4px;}
/*2011-5-18  chenlin end*/
.logo a{color:#444b53;text-decoration:underline;}
.logo a.red{color:#cc0000;text-decoration:none;}
.logo a.red:hover{color:#444b53;text-decoration:none;}
/* 品牌标志 图片切换 star */
.container {
	width:710px;
	padding:10px;
	position:relative;
	z-index:0;
	height:160px;
}
.slides {
	position:absolute;
	z-index:-100;
	background:url(../images/logo_line.jpg) no-repeat right;background-position:60px 150px
}
.slides_img {
	position:absolute;
	top:5px;
	left:12px;
}
.slides_text {
	position:absolute;
	top:10px;
	left:187px;
	z-index:1038;
	right:40px;
	*right:50px;
	_right:0px;
}
.slides .slide {
	width:690px;
	padding:20px;
	height:160px;
}
.slides .next,.slides .prev {
	position:absolute;
	top:64px;
	left:-13px;
	width:15px;
	height:23px;
	display:block;
	z-index:101;
}
.slides_container {
	width:690px;
	height:150px;
	overflow:hidden;
	position:relative;
}
.slides .next {
	left:164px;
}
.pagination {
	margin:12px 0px 12px 55px;
	width:100px;
}
.pagination li {
	float:left;
	margin:0 3px;
}
.pagination li a {
	display:block;
	width:5px;
	height:0;
	padding-top:6px;
	background-image:url(../images/pagination.jpg);
	background-position:0 0;
	float:left;
	overflow:hidden;
}
.pagination li.current a {
	background-position:0 -6px;
}
.slides_text h1 {
	font-size:12px;color:#0e3987;font-weight:bold;line-height:20px;
}
.slides_text  span{font-size:12px;color:#bd0801;font-weight:bold;}
.slides_text p {
	font-size:12px;margin:0px;line-height:18px;
}
/* 品牌标志 图片切换 end */
/*2011-5-18  chenlin star*/
.stechu { width:301px;background:url(../images/newstock_lay_bg.jpg) repeat-y; position:absolute; left:187px; top:111px;font-size:12px; text-align:left;z-index:155222;}
/*2011-5-18  chenlin end*/
.stechu p { padding:0 20px; margin:0; line-height:22px;}
/*2011-5-18  chenlin star*/
.stechu2 { width:301px;background:url(../images/newstock_lay_bg.jpg) repeat-y; position:absolute; right:6px; top:111px;font-size:12px; text-align:left;z-index:155223;}
/*2011-5-18  chenlin end*/
.stechu2 p { padding:0 20px; margin:0; line-height:22px;}

/*2012-3-29 企业文化 chenlin */
.corporateculture{width:466px;text-align:left;background:url(../images/corporateculture_bg.jpg) no-repeat center;height:717px;margin-top:20px;padding-left:252px;padding-right:36px;line-height:23px;overflow:hidden;}
.corporateculture li{margin-top:47px;}
/*2012-07-09 企业文化修改 chenlin */
.corporateculture2{width:754px;background:url(../images/qywh.jpg) no-repeat center;height:670px;margin-top:20px;}

/*2013-04-23 投资者关系 */
.relation{padding-right:24px;padding-bottom:150px;}
.market{width:692px;height:105px;background:url(../images/puBg2.jpg) no-repeat;padding:10px 20px;}
.market_ide{width:692px;}
.market_ide_1{width:230px;float:left;}
.market_ide_1 span{color:#000;font-family:黑体;font-size:20px;height:25px;line-height:25px;padding-left:4px;font-weight:bold;}
.market_ide_1 b{color:#417bc5;font-size:18px;font-family:Arial, Helvetica, sans-serif;font-weight:normal;padding-left:10px;}
.market_ide_2{width:238px;float:left;color:#ff0000;font-weight:bold;line-height:25px;}
.market_ide_3{width:224px;float:left;color:#808285;line-height:25px;text-align:right;}

.redDet{width:176px;height:75px;background:url(../images/deCred.jpg) no-repeat;font-family:Arial, Helvetica, sans-serif;color:#fff;float:left;margin-top:5px;}
.redDet span{width:82px;float:left;text-align:right;font-size:14px;margin-top:5px;overflow:hidden;padding-right:10px;line-height:18px;}
.redDet img{float:left;margin-top:22px;}
.redDet span b{font-size:24px;display:block;margin:5px 0;font-weight:normal;}
.redDet code{width:60px;float:right;text-align:left;font-size:18px;line-height:22px;margin-top:15px;overflow:hidden}
.redDet code b{display:block;font-weight:normal;font-family:Arial, Helvetica, sans-serif}
.market_table{float:right;width:462px;margin-top:15px;}
.market_table td{height:25px;}
.market_table span.red{color:#ff0000;}

.greenDet{width:176px;height:75px;background:url(../images/deCgreen.jpg) no-repeat;font-family:Arial, Helvetica, sans-serif;color:#fff;float:left;margin-top:5px;}
.greenDet span{width:82px;float:left;text-align:right;font-size:14px;margin-top:5px;overflow:hidden;padding-right:10px;line-height:18px;}
.greenDet img{float:left;margin-top:22px;}
.greenDet span b{font-size:24px;display:block;margin:5px 0;font-weight:normal;}
.greenDet code{width:60px;float:right;text-align:left;font-size:18px;line-height:22px;margin-top:15px;overflow:hidden}
.greenDet code b{display:block;font-weight:normal;font-family:Arial, Helvetica, sans-serif}

.public{width:100%;margin-top:15px;}
.public .top{background:url(../images/top.gif) no-repeat left bottom;height:5px;width:100%;float:left}
.public .top bdo{background:url(../images/top.gif) no-repeat right top;float:right;height:5px;overflow:hidden;width:30%;}
.public .bot{background:url(../images/bot.gif) no-repeat left top;}
.public .bot bdo{background:url(../images/bot.gif) no-repeat right top;}
.public .publicBox{border-left:1px solid #9db9d4;border-right:1px solid #9db9d4;background:#fff;padding:0 5px 5px 5px;}

.dhBox{background:url(../images/bg2.jpg) repeat-x left bottom;height:21px;overflow:hidden;padding-left:10px;margin-bottom:10px;padding-top:5px}
.dhBox a{padding-left:8px;margin-left:1px;height:21px;float:left;background:url(../images/dh1.gif) no-repeat left;text-decoration:none;}
.dhBox a span{padding-right:8px;cursor:hand;height:21px;line-height:21px;float:left;color:#1e4064;background:url(../images/dh1.gif) no-repeat right;text-decoration:none;}
.dhBox a.hover1{background:url(../images/dh2.jpg) no-repeat left;text-decoration:none;}
.dhBox a.hover1 span{background:url(../images/dh2.jpg) no-repeat right;color:#1e4064;text-decoration:none;}

.dhtab{background:url(../images/tabdiv_bg.jpg) repeat-x left bottom;height:28px;overflow:hidden;padding-left:30px;padding-top:5px;margin-top:10px;width:702px;}
.dhtab a{padding-left:25px;margin-left:1px;height:28px;float:left;text-decoration:none;font-size:14px;}
.dhtab a span{padding-right:25px;cursor:hand;height:28px;line-height:28px;float:left;color:#000;text-decoration:none;font-size:14px;}
.dhtab a.hover1{background:url(../images/tab_bg_s.jpg) no-repeat left;text-decoration:none;font-size:14px;font-weight:bold;color:#c80400;}
.dhtab a.hover1 span{background:url(../images/tab_bg_s.jpg) no-repeat right;text-decoration:none;font-size:14px;font-weight:bold;color:#c80400;}
table.fees{ border:1px solid #dee6ee; border-collapse:collapse;margin-top:8px;overflow:auto;margin-top:10px;background-color:#fff;}
table.fees th{border:1px solid #dee6ee; height:34px;line-height:15px;color:#fff; background:#6eb7eb url(../images/trendDigital_thbg.jpg) repeat-x left bottom;}
table.fees td{border:1px solid #dee6ee; padding-left:6px; line-height:26px; }
table.fees td.center{ text-align:center;}
table.fees td.std{ background-color:#dbe8f4;font-weight:bold;}
table.fees td.std2{ background-color:#dbe8f4;text-align:center;color:#000;}
table.fees td span{ line-height:20px; padding-right:6px; color:#444b53;}
table.fees td span.price_up{color:#ff0000;}
table.fees td span.price_down{color:#007c36;}

.sterg123 li{ width:664px; color:#444b53; overflow:hidden; clear:both; line-height:28px;  margin:0 auto;}
.sterg123 img{ float:left; margin:5px; display:inline;}
.sterg123 .answer{ width:640px; float:left; line-height:22px; color:#000;  padding:5px; border:1px solid #cee5f8; background:#f7fafd;}
.stersd { padding-bottom:10px;}
.sterg123 strong{ color:#c00; font-weight:normal;}

/*2013-04-26 H股公告 */
.hstock{width:876px;height:506px;background:url(../images/hstock_bg.jpg) no-repeat;margin:0px auto;padding-top:262px;padding-left:78px;padding-right:70px;}
.hstock h1{background:#dadada;height:34px;line-height:34px;color:#7c1c08;font-size:18px;font-family:Microsoft YaHei;padding-left:20px;font-weight:normal;margin-bottom:10px;}
.hstock li{border-bottom:1px solid #d5d5d4;font-family:Microsoft YaHei;color:#58595b;font-size:14px;padding-bottom:10px;background:url(../images/hstock_dot.jpg) no-repeat center;background-position:15px 17px;padding-left:25px;padding-top:10px;}
.hstock li span{float:right;padding-right:13px;color:#949699;font-size:12px;font-family:SimSun;}
.hstock li a{color:#58595b;text-decoration:none;}
.hstock li a:hover{color:#c50f00;text-decoration:none;}

/*2014-01-02 社会责任 */
.res_help{padding-right:24px;padding-bottom:0px;}
.res_help h1{font-size:14px;color:#c50f00;text-align:center;margin-bottom:15px;margin-top:20px;}
.res_help p{text-indent:2em;margin-bottom:15px;}
.res_help b{color:#c50f00;}
.responsibility{width:730px;overflow:hidden;margin-top:20px;}
.responsibility_top{background:url(../images/responsibility_top.jpg) no-repeat;height:4px;line-height:4px;font-size:0px;}
.responsibility_bottom{background:url(../images/responsibility_bottom.jpg) no-repeat;height:8px;line-height:8px;font-size:0px;}
.responsibility_n{width:707px;border:1px solid #b1c4d3;border-top:none;border-bottom:none;background:#fff;padding-left:10px;padding-right:11px;padding-top:5px;padding-bottom:20px;}
.responsibility_n h1{font-size:14px;color:#1e406c;margin-top:10px;margin-bottom:5px;}
.responsibility_n p{line-height:20px;}
.responsibility_n h2{font-size:12px;color:#c50f00;text-align:right;font-weight:normal;margin-top:0px;margin-bottom:0px;}
.responsibility_n h2 a{color:#c50f00;text-decoration:none;}
.responsibility_n h2 a:hover{color:#373b40;text-decoration:none;}
.responsibility_n hr{color:#bcbec0;height:1px;border:0px;border-top:1px solid #bcbec0;margin:0px; margin-bottom:10px;padding:0px;overflow:hidden;}
.responsibility_n .respic{float:left;}
.responsibility_n .respic img{background:#fff;padding:4px;border:1px solid #bcbec0;margin-right:20px;}


/*2014-10-16 社会捐助和银河小学 */
.shzr{padding-right:24px;}
.shzr h1{font-family:"microsoft yahei";font-size:18px;color:#c50f00;text-align:center;font-weight:normal;padding-bottom:29px;padding-top:19px;}
.shzr p{font-family:"microsoft yahei";color:#000;line-height:22px;text-indent:0em;margin:19px 0px 15px 0px;}
.helpstu{border-bottom:1px solid #bcbec0;padding-bottom:20px;overflow:hidden;margin-bottom:20px;}
.helpstu img{float:left;margin-right:20px;}
.helpstu p{font-family:"microsoft yahei";color:#000;line-height:24px;text-indent:0em;margin:0px;}
.hetable{margin-bottom:20px;text-align:right;font-family:"microsoft yahei";font-size:14px;}
.hetable a{color:#c50f00;text-decoration:none;}
.hetable a:hover{color:#555;text-decoration:none;}

.relation img{margin-top:30px;background-color:#fff;margin-left: 6px;}